<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Drugo1 Ime_1" PodrediPo="Drugo1,Ime_1,Sifra_Art,ImeArt" ForsPrazenRed="D" />
	
	<Header VisinaHeader="35" />
			
	<!--<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />-->
	<Red ImeId="Drugo1" Naslov="[ifra_pod1" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="Ime_1" Naslov="Ime na podelba1" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	
    <Red ImeId="Sifra_Art" Naslov="[ifra_art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	

    <Red ImeId="ProdKolic" Naslov="Prodadena_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="NetoRabat" Naslov="Neto rabat" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="NetoProd" Naslov="Neto proda`ba" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="cProsProdCena" Naslov="Prose~na_proda`na cena" Formula="NetoProd / iif(ProdKolic=0,9999999999999,ProdKolic)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="DirTrosArt" Naslov="Direktni_tro{oci po artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="cRazlCena" Naslov="Razlika_vo cena" Formula="cProsProdCena-DirTrosArt" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="cVkRazlCena" Naslov="Vkupna razlika_vo cena" Formula="ProdKolic*cRazlCena" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
